Cisco Prime Infrastructure任意命令执行漏洞(CVE-2014-0679)

企鹅博客
企鹅博客
企鹅博客
25193
文章
0
评论
2019年9月30日20:12:27 评论 145 views
广告也精彩

发布日期:2014-02-26
更新日期:2014-02-27

受影响系统:
Cisco Prime Infrastructure 2.0
Cisco Prime Infrastructure 1.4
Cisco Prime Infrastructure 1.3
Cisco Prime Infrastructure 1.2
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 65816
CVE(CAN) ID: CVE-2014-0679

Cisco Prime Infrastructure是通过思科技术LMS和NCS进行无线管理的解决方案。

Cisco Prime Infrastructure没有正确验证URL请求,未经身份验证的远程攻击者可以root级别的权限执行任意命令。

<*来源:vendor
 
  链接:http://tools.cisco.com/security/center/viewAlert.x?alertId=32703
        http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140226-pi
*>

企鹅博客
  • 本文由 发表于 2019年9月30日20:12:27
  • 转载请务必保留本文链接:https://www.qieseo.com/155658.html

发表评论